
.pss-hire .frmcal-dropdown {
	display: none;
}
.pss-hire .frmcal-header{
	margin: 20px 0;
}
.pss-hire .frm_forms {
	width: 600px;
	margin: auto;
	display: table;
}
.cal_legend {
	max-width: 600px;
	width: 100%;
	margin: auto;
	display: table;
}
.pss-hire .frmcal {
	max-width: 600px;
	margin: auto;
	display: table;
}
.frmcal-calendar tr {
	width: 100%;
	display: flex;
}
.frmcal_date {
	background-color: unset !important;
	color: #121212;
	-moz-box-shadow: unset !important;
	-webkit-box-shadow: unset !important;
	box-shadow: unset !important;
	display: flex;
	flex-direction: column;
	align-items: center;
	position:relative;
}
.frmcal_num{
	font-size: 30px;
	text-align: center;
	width:100%;
	line-height:60px;
	z-index:1;
}
.frmcal table.frmcal-calendar tbody tr td {
	height: 60px;
	position:relative;
}
.frmcal_day_name {
	position: absolute;
	top: -23px;
}
.frmcal-content {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 0;
}
.pss_pending {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
}
.pss_pending_colour {
	background-color: #f5e88a;
}
.pss_booked {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
}
.pss_booked_colour {
	background-color: #a8403f;
}
a.pss_edit {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 9;
}